form, input, textarea{font-family:Arial, Helvetica, sans-serif; font-size:14px;}
label{font-size:14px !important;}
input, textarea, select{width:96%; padding:10px; margin:1%; color:#15335C; border:none; background:#EBEBEB;}
#button{width:100%; height:52px; background:#E5322D; font-size:16px; color:#FFF;}
	#button:hover{opacity:0.7;}

.mensagem{width:96%; margin-left:0 !important; margin-right:0 !important;}

p.ContatoEnviado{text-align:center; color:#FFF;}